# TdApi.StatisticalGraph (tdlight API 4.0.311 API)
declaration: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: StatisticalGraph

Module tdlight.api
Package it.tdlight.jni

# Class TdApi.StatisticalGraph

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.StatisticalGraph

Direct Known Subclasses:
  `TdApi.StatisticalGraphAsync`, `TdApi.StatisticalGraphData`, `TdApi.StatisticalGraphError`

Enclosing class:
  TdApi

public abstract static sealed class TdApi.StatisticalGraph extends TdApi.Object permits TdApi.StatisticalGraphData, TdApi.StatisticalGraphAsync, TdApi.StatisticalGraphError
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`StatisticalGraph()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### StatisticalGraph

public StatisticalGraph()